Bug 2203616

Summary: rust-glutin-0.30.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-glutinAssignee: Rust SIG <rust-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rust-sig, stefano
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-glutin-0.30.8-1.fc38 rust-glutin-0.30.8-1.fc37 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-05-31 17:31:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-05-14 16:27:47 UTC
Releases retrieved: 0.30.8
Upstream release that is considered latest: 0.30.8
Current version/release in rawhide: 0.30.7-1.fc39
URL: https://crates.io/crates/glutin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/138191/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-glutin

Comment 1 Fedora Update System 2023-05-23 13:25:39 UTC
FEDORA-2023-4d72f78907 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4d72f78907

Comment 2 Fedora Update System 2023-05-23 13:26:33 UTC
FEDORA-2023-013b6a2191 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-013b6a2191

Comment 3 Fedora Update System 2023-05-24 01:55:25 UTC
FEDORA-2023-013b6a2191 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-013b6a2191`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-013b6a2191

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-05-24 14:19:08 UTC
FEDORA-2023-4d72f78907 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-4d72f78907`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4d72f78907

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-05-31 17:31:27 UTC
FEDORA-2023-4d72f78907 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-06-01 02:17:13 UTC
FEDORA-2023-013b6a2191 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.